.antique-sibling-pages-heading-wrap {
    border: var(--antique-sibling-pages--heading--border);
    background-color: var(--antique-sibling-pages--heading--bg-color);
    color: var(--antique-sibling-pages--heading--font-color);
}

.antique-sibling-pages-list-wrap {
    border: var(--antique-sibling-pages--content--border);
    background-color: var(--antique-sibling-pages--content--bg-color);
    color: var(--antique-sibling-pages--content--font-color);
}

.antique-sibling-pages-list-wrap ul {
    padding: 0;
    margin: 0;
}

.antique-sibling-pages-list-wrap ul li,
.antique-sibling-pages-list-wrap ul li a {
    display: block;
    width: 100%;
}

.antique-sibling-pages-list-wrap ul li {
    list-style-type: none;
    text-align: left;
    background-color: transparent;
    transition: background-color 0.25s;
}

.antique-sibling-pages-list-wrap ul li a {
    padding: 10px 20px;
    font-weight: 300;
}

.antique-sibling-pages a,
.antique-sibling-pages a:hover,
.antique-sibling-pages a:visited {
    text-decoration: none;
}

.antique-sibling-pages-heading-wrap a,
.antique-sibling-pages-heading-wrap a:hover,
.antique-sibling-pages-heading-wrap a:visited {
    color: var(--antique-sibling-pages--heading--font-color);
}

.antique-sibling-pages-list-wrap a,
.antique-sibling-pages-list-wrap a:hover,
.antique-sibling-pages-list-wrap a:visited {
    color: var(--antique-sibling-pages--content--font-color);
}